.row
  .col-xs-12
    = simple_text f, :name
.row
  .col-sm-6
    = simple_text f, :doc, class: 'cpf'
  .col-sm-6
    = simple_text f, :rdoc
.row
  .col-sm-12
    = simple_text f, :mothers_name
.row
  .col-sm-6
    = simple_text f, :profession
  .col-sm-3
    = simple_date f, :born_at
  .col-sm-3
    .form-group
      = f.label(:marital_status)
      = f.select :marital_status, options_for_select(PhysicalPerson.marital_statuses_for_select), {}, class: 'form-control'


.row
  .col-sm-12
    %h4= model_with_icon Address, :plural
    %hr.legend
    .addresses
      = f.fields_for :addresses do |address|
        = render 'people/forms/address_fields', f: address
      .padt-top
        = link_to_add_association f, :addresses, partial: 'people/forms/address_fields', class: 'btn btn-info btn-block'


.row.padt-top
  .col-sm-12
    %h4= model_with_icon Phone, :plural
    %hr
    .phones
      = f.fields_for :phones do |phone|
        = render 'people/forms/phone_fields', f: phone

  .col-xs-12.padt-top
    = link_to_add_association f, :phones, partial: 'people/forms/phone_fields', class: 'btn btn-info btn-block'
